eID middleware |

# be::portugal::eid::PTEID_ExCardChanged Class Reference

Exception class Card changed (error code = EIDMW_ERR_CARD_CHANGED). More...

Inheritance diagram for be::portugal::eid::PTEID_ExCardChanged:

List of all members.

## Public Member Functions
override void | Dispose ()
| PTEID_ExCardChanged ()

## Detailed Description

Exception class Card changed (error code = EIDMW_ERR_CARD_CHANGED).

Throw when accessing to a card object but the card has been changed. Used in :

- PTEID_Object::checkContextStillOk()

## Constructor & Destructor Documentation

be::portugal::eid::PTEID_ExCardChanged::PTEID_ExCardChanged | ( |  | ) | `[inline]`

## Member Function Documentation

override void be::portugal::eid::PTEID_ExCardChanged::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_Exception.